saxophone vulnerabilities

Fast and lightweight event-driven XML parser in pure JavaScript

Latest version

0.7.2

First published

5 years ago

Latest version published

4 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
saxophone 0.7.2 Latest 26 Jul, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
saxophone 0.7.1 17 Dec, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
saxophone 0.7.0 17 Dec, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
saxophone 0.6.1 22 Nov, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
saxophone 0.5.0 15 Sep, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
saxophone 0.4.3 14 Sep, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
saxophone 0.4.0 03 Aug, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
saxophone 0.3.0 29 Dec, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
saxophone 0.2.0 04 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
saxophone 0.1.2 03 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
saxophone 0.1.1 03 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
saxophone 0.1.0 03 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L